### Property

# Camel MessageInfo:abort-notifications

since: 3.24

#### Declaration

    property abort-notifications: gboolean [ read, write ]

#### Description [src]

Flag, whether the info is currently aborting notifications. It is used to avoid unnecessary ‘folder-flagged’ and ‘dirty’ flags changes and also to avoid associated folder’s “changed” signal. f.

Type:`gboolean`

Available since: 3.24

Default value | FALSE
Getter method | `camel_message_info_get_abort_notifications()`
Setter method | `camel_message_info_set_abort_notifications()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no